<?php
$title = ___('Licenses');
$this->setLayout('layout.phtml');
$this->headLink()->appendStylesheet($this->_scriptCss('softsale.css'));
?>
<?php echo $this->blocks('softsale/licenses/top') ?>
<?php include $this->_script('softsale/_licenses.phtml'); ?>
<?php echo $this->blocks('softsale/licenses/middle') ?>
<?php include $this->_script('softsale/_downloads.phtml'); ?>
<?php echo $this->blocks('softsale/licenses/bottom') ?>